/* Class = "NSTextFieldCell"; title = "Calculating travel time…"; ObjectID = "Al3-Hi-RVj"; */
"Al3-Hi-RVj.title" = "移動時間を計算中…";

/* Class = "NSTextFieldCell"; title = "travel time"; ObjectID = "Asj-cM-7yq"; */
"Asj-cM-7yq.title" = "移動時間";

